## golang-github-dop251-base64dec 0.0~git20231022.c6c9f9a

=== debian/changelog ===
golang-github-dop251-base64dec (0.0~git20231022.c6c9f9a-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.
  * Removing watch file as upstream has no tags.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 21:02:04 +0200

golang-github-dop251-base64dec (0.0~git20231022.c6c9f9a-1) sid; urgency=low

  * Initial upload to sid, needed for beszel.

 -- Daniel Baumann <daniel@debian.org>  Thu, 22 May 2025 11:58:59 +0200
