=== debian/control ===
Source: golang-github-dop251-base64dec
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/dop251/base64dec
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-dop251-base64dec
Vcs-Git: https://forgejo.debian.net/golang/golang-github-dop251-base64dec
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/dop251/base64dec

Package: golang-github-dop251-base64dec-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Universal Lenient Base64 Decoder (Go library)
 base64dec is a Universal Lenient Base64 Decoder. It's a modified version of the
 standard base64 decoder from encoding/base64. The key differences are:
 .
   * Accepts both Standard and URL-safe encoding, no need to specify it
     explicitly.
   * Works for both padded and raw inputs.
   * The input can be a string or a []byte, no allocation or copy is
     performed for either.
 .
 The goal was to create a decoder compatible with the one used in nodejs
 (and possibly elsewhere too). Unfortunately the standard package does
 not expose enough API to do this efficiently, and trying all 4 possible
 variants (standard/url, padded/raw) seemed wasteful.
